Issue 125985

Summary: Corrections for EN UI and Help (v4.2.0)
Product: General Reporter: Aivaras Stepukonis <astepukonis>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Normal    
Priority: P3 CC: 1bbflr+8hj7io6nhoxww, astepukonis, hanya.runo, josef.latt, knmc, kschenk, mseidel, oooforum, pescetti, rb.henschel
Version: 4.2.0-dev   
Target Milestone: 4.2.0   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: 4.2.0-dev
Developer Difficulty: ---

Description Aivaras Stepukonis 2014-12-31 16:36:06 UTC
In the process of translating the UI and Help files, every once in a while, I run into strings which seem to need correction in the English source. I am opening this issue to list those strings and describe what needs fixing in them.
Comment 1 Aivaras Stepukonis 2014-12-31 17:35:21 UTC
Path: ...\helpcontent2\source\text\shared.po

String: main0108.xhp#par_id2783898.help.text

<ahelp hid=".">Enable an Internet connection for %PRODUCTNAME. If you need a Proxy, check the %PRODUCTNAME Proxy settings in <switchinline select="sys"><caseinline select="MAC">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - Internet. Then choose <switchinline select="sys"><caseinline select="MAC">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - Online Update - Check for Updates to check for the availability of a newer version of your office suite.</ahelp>

The path specified after "Then choose [...]" is: Tools - Options - Online Update...

It should be: Tools - Options - OpenOffice - Online Update...
Comment 2 Aivaras Stepukonis 2014-12-31 17:40:06 UTC
Path: ...aoo40-lt\officecfg\registry\data\org\openoffice\Office\UI.po:

String: #: WriterCommands.xcu#..WriterCommands.UserInterface.Commands..uno_InsertFootnote.Label.value.text

msgid "Insert Footnote/Endnote Directly"

Instead, the text should be "Insert Footnote".
Comment 3 hanya 2015-01-01 16:01:43 UTC
Help description for Writer - Insert - Index and Tables - Index and Tables... 
- Entries tab - All button is bad.
In par_id3155137 of /text/swriter/01/04120221.xhp file describes: 
> Applies the current settings without closing the dialog.
But the All button applies the settings of the current level shown in the tab page to the other levels.
Comment 4 hanya 2015-01-02 11:35:54 UTC
"b" character is lacked from word "box" in paragraph par_id3155898 of swriter/guide/header_with_chapter.xhp 
> In the <item type="menuitem">Style</item> ox,
Comment 5 hanya 2015-01-08 16:14:36 UTC
UI, issue 116863
Comment 6 hanya 2015-01-08 16:17:05 UTC
issue 28353
Comment 7 Aivaras Stepukonis 2015-01-11 12:51:42 UTC
Path: ...\helpcontent2\source\text\shared.po

String: main0213.xhp#bm_id3157896.help.text

<bookmark_value>toolbars; Form Navigation bar</bookmark_value><bookmark_value>Navigation bar;forms</bookmark_value><bookmark_value>sorting; data in forms</bookmark_value><bookmark_value>data; sorting in forms</bookmark_value><bookmark_value>forms;sorting data</bookmark_value>

Comment: some instances of semicolon are followed by a space, some are not.
Comment 8 jolatt 2015-01-12 08:16:18 UTC
(In reply to Aivaras Stepukonis from comment #2)
> Path: ...aoo40-lt\officecfg\registry\data\org\openoffice\Office\UI.po:
> 
> String: #:
> WriterCommands.xcu#..WriterCommands.UserInterface.Commands..
> uno_InsertFootnote.Label.value.text
> 
> msgid "Insert Footnote/Endnote Directly"
> 
> Instead, the text should be "Insert Footnote".

Correct wording should be: "Insert Footnote Directly"
Comment 9 Aivaras Stepukonis 2015-01-16 22:59:06 UTC
Path: ...\helpcontent2\source\text\shared.po

String: main0650.xhp#par_id9116183.help.text

Before you can use a JDBC driver, you need to add its class path. Choose <switchinline select="sys"><caseinline select="MAC">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - %PRODUCTNAME- Java, and click the Class Path button. After you add the path information, restart %PRODUCTNAME.

Is: %PRODUCTNAME-

Should be: %PRODUCTNAME -
Comment 10 Aivaras Stepukonis 2015-01-16 23:01:25 UTC
Path: ...\helpcontent2\source\text\shared.po

String: main0650.xhp#par_id3153822.11.help.text

Your modifications at the <emph><switchinline select="sys"><caseinline select="MAC">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - $[officename] - Java</emph> tab page will be used even if the Java Virtual Machine (JVM, a virtual machine for the Java platform) already has been started. After modifications to the ClassPath you must restart $[officename]. The same is true for modifications under <emph><switchinline select="sys"><caseinline select="MAC">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools - Options</defaultinline></switchinline> - Internet - Proxy</emph>. Only the two boxes "Http Proxy" and "Ftp Proxy" and their ports don't require a restart, they will be evaluated when you click <emph>OK</emph>.

Is: Http Proxy

Should be: HTTP Proxy

Is: Ftp Proxy

Should be: FTP Proxy
Comment 11 SVN Robot 2015-01-20 22:34:43 UTC
"kschenk" committed SVN revision 1653397 into trunk:
#i125985# Suggested by: Aivaras Stepukonis Comment #1
Comment 12 SVN Robot 2015-01-20 22:36:04 UTC
"kschenk" committed SVN revision 1653398 into trunk:
#i125985# Suggested by: Aivaras Stepukonis Comment #7
Comment 13 SVN Robot 2015-01-20 23:06:46 UTC
"kschenk" committed SVN revision 1653401 into trunk:
#i125985# Suggested by: Aivaras Stepukonis Comment #9
Comment 14 Aivaras Stepukonis 2015-01-21 13:11:09 UTC
Text incongruity between UI and Help.

In UI we have:

#: DrawImpressCommands.xcu#..DrawImpressCommands.UserInterface.Commands..uno_ShowRuler.Label.value.text
msgid "Ruler"

and

#: WriterCommands.xcu#..WriterCommands.UserInterface.Commands..uno_Ruler.Label.value.text
msgid "Ruler"

In both instances, the word "Ruler" is in the singular. It should be in the plural, though, as it refers collectively to both the vertical and horizontal rulers.

The plural would be consistent with references to the same item in Help. 

See:

Path: ...\helpcontent2\source\text\simpress.po

String: main0209.xhp#par_id3153820.3.help.text

To show or hide the rulers, choose <link href="text/simpress/01/03060000.xhp" name="View - Rulers"><emph>View - Rulers</emph></link>.

Here the same item is correctly referred to in the plural (i.e. "Rulers").
Comment 15 Kay 2015-01-21 16:55:11 UTC
(In reply to Aivaras Stepukonis from comment #10)
> Path: ...\helpcontent2\source\text\shared.po
> 
> String: main0650.xhp#par_id3153822.11.help.text
> 
> Your modifications at the <emph><switchinline select="sys"><caseinline
> select="MAC">%PRODUCTNAME - Preferences</caseinline><defaultinline>Tools -
> Options</defaultinline></switchinline> - $[officename] - Java</emph> tab
> page will be used even if the Java Virtual Machine (JVM, a virtual machine
> for the Java platform) already has been started. After modifications to the
> ClassPath you must restart $[officename]. The same is true for modifications
> under <emph><switchinline select="sys"><caseinline select="MAC">%PRODUCTNAME
> - Preferences</caseinline><defaultinline>Tools -
> Options</defaultinline></switchinline> - Internet - Proxy</emph>. Only the
> two boxes "Http Proxy" and "Ftp Proxy" and their ports don't require a
> restart, they will be evaluated when you click <emph>OK</emph>.
> 
> Is: Http Proxy
> 
> Should be: HTTP Proxy
> 
> Is: Ftp Proxy
> 
> Should be: FTP Proxy

I failed to note that revision 1653401 also fixed this one.
Comment 16 Kay 2015-01-21 16:58:59 UTC
re comments 2 & 8.

The Writer User guide refers to both Footnotes and Endnotes, so I am not sure anything should be changed here.

https://wiki.openoffice.org/wiki/Documentation/OOoAuthors_User_Manual/Writer_Guide/Using_footnotes_and_endnotes

I will continue to work on other issues here.
Comment 17 Aivaras Stepukonis 2015-01-21 22:37:29 UTC
(In reply to Kay from comment #16)
> re comments 2 & 8.
> 
> The Writer User guide refers to both Footnotes and Endnotes, so I am not
> sure anything should be changed here.
> 
> https://wiki.openoffice.org/wiki/Documentation/OOoAuthors_User_Manual/
> Writer_Guide/Using_footnotes_and_endnotes
> 
> I will continue to work on other issues here.

The issue concerns the caption text that shows up when hovering the mouse over the tool button for inserting a footnote. That is to say, it occurs in the UI, not in the Help (i.e. User guide).
Comment 18 Aivaras Stepukonis 2015-01-25 00:54:28 UTC
Path: ...\helpcontent2\source\text\smath.po

String: main0503.xhp#par_id3153001.4.help.text

<ahelp hid="HID_SMA_COMMAND_WIN_EDIT">Use the $[officename] Math Commands window to enter and edit formulas. As you make entries in the Commands window, you see the results in the document.</ahelp> To maintain an overview when creating long and complicated formulas, use the Formula Cursor on the Tools bar. When this function is activated, the cursor location within the Commands window is also shown in the text window.

I'm having some doubts about the expressions  (1) "Commands window" and (2) "document" in the sentence "As you make entries in the Commands window, you see the results in the document".

Regarding (1): it is more of a pane than a window. A window is what one opens by choosing Window - New Window. (1) is just a part of that window, i.e. a pane. (Interestingly enough, this very pane is called "the equation editor" on "http://www.openoffice.org/product/math.html").

Regarding (2): it would seem more accurate to refer to it as a document pane or, as it is done later on in the paragraph, the "text window" (i.e. "text pane").
Comment 19 Aivaras Stepukonis 2015-01-25 01:39:35 UTC
To follow up on Comment 18, "commands window" may be defined as "formula input pane" or "formula entry pane" and "document" or "text window" as "formula view pane".
Comment 20 SVN Robot 2015-01-25 09:53:16 UTC
"hanya" committed SVN revision 1654634 into trunk:
#i125985# wrong description about All button on index dialog, Comment 3
Comment 21 SVN Robot 2015-01-25 09:56:24 UTC
"hanya" committed SVN revision 1654635 into trunk:
#i125985# character b lacked from word box, Comment 4
Comment 22 Aivaras Stepukonis 2015-01-27 18:05:55 UTC
Path: ...\helpcontent2\source\text\swriter.po

String: main0213.xhp#par_id3154239.3.help.text

By double-clicking on the ruler, you can open the <emph>Paragraph</emph> dialog and assign <link href="text/shared/00/00000005.xhp#formatierung" name="direct paragraph formatting">direct paragraph formatting</link> for the current paragraph or all selected paragraphs.

Is: ...on the ruler...

should be: ...on the horizontal ruler...
Comment 23 Aivaras Stepukonis 2015-01-27 19:21:50 UTC
Path: ...\helpcontent2\source\text\swriter.po

String:  main0503.xhp#par_id3147768.5.help.text

$[officename] Writer lets you create both basic documents, such as memos, <link href="text/shared/guide/fax.xhp" name="faxes">faxes</link>, letters , resumes and <link href="text/swriter/01/01150000.xhp" name="merge documents">merge documents</link>, as well as long and complex or multi-part documents, complete with bibliographies, reference tables and indexes.

Is: ..., letters ,...

Should be: ..., letters,...
Comment 24 Aivaras Stepukonis 2015-01-27 19:44:09 UTC
Path: ...\helpcontent2\source\text\swriter.po

String:  main0503.xhp#par_id3147239.10.help.text

$[officename] offers a wide variety of options to design documents. Use the <link href="text/swriter/01/05140000.xhp" name="Styles">Styles and Formatting window</link> to create, assign and modify styles for paragraphs, individual characters, frames and pages. In addition, the <link href="text/swriter/01/02110000.xhp" name="Navigator">Navigator</link> helps you to quickly move around inside your documents, lets you look at your document in an outline view, and keeps track of the objects that you have inserted into your document.

Is: $[officename]...

Should be: $[officename] Writer...
Comment 25 Kay 2015-01-27 21:54:35 UTC
(In reply to Aivaras Stepukonis from comment #17)
> (In reply to Kay from comment #16)
> > re comments 2 & 8.
> > 
> > The Writer User guide refers to both Footnotes and Endnotes, so I am not
> > sure anything should be changed here.
> > 
> > https://wiki.openoffice.org/wiki/Documentation/OOoAuthors_User_Manual/
> > Writer_Guide/Using_footnotes_and_endnotes
> > 
> > I will continue to work on other issues here.
> 
> The issue concerns the caption text that shows up when hovering the mouse
> over the tool button for inserting a footnote. That is to say, it occurs in
> the UI, not in the Help (i.e. User guide).

I understand that and since these two terms are referenced in the User Guide and presumably by users, the existing UI menu item "Insert Footnote/Endnote Directly" should be left as it is. Well the "Directly" could be omitted I guess.

These terms are also used in the Insert menu item.
Comment 26 Aivaras Stepukonis 2015-02-08 15:01:54 UTC
(In reply to Kay from comment #25)
> (In reply to Aivaras Stepukonis from comment #17)
> > (In reply to Kay from comment #16)
> > > re comments 2 & 8.
> > > 
> > > The Writer User guide refers to both Footnotes and Endnotes, so I am not
> > > sure anything should be changed here.
> > > 
> > > https://wiki.openoffice.org/wiki/Documentation/OOoAuthors_User_Manual/
> > > Writer_Guide/Using_footnotes_and_endnotes
> > > 
> > > I will continue to work on other issues here.
> > 
> > The issue concerns the caption text that shows up when hovering the mouse
> > over the tool button for inserting a footnote. That is to say, it occurs in
> > the UI, not in the Help (i.e. User guide).
> 
> I understand that and since these two terms are referenced in the User Guide
> and presumably by users, the existing UI menu item "Insert Footnote/Endnote
> Directly" should be left as it is. Well the "Directly" could be omitted I
> guess.
> 
> These terms are also used in the Insert menu item.

I understand the motive for doing so, but I cannot justify it because the description remains false: one cannot insert endnotes by clicking the icon that allows inserting footnotes and only footnotes.
Comment 27 Aivaras Stepukonis 2015-02-08 15:05:22 UTC
Path: ...\aoo40-lt\sw\source\ui\utlui.po

String: #: poolfmt.src#STR_POOLCOLL_HTML_BLOCKQUOTE.string.text

Is: "Quotations"

Should probably be: "Citation"
Comment 28 Keith N. McKenna 2015-02-08 18:47:48 UTC
(In reply to Aivaras Stepukonis from comment #26)
> (In reply to Kay from comment #25)
> > (In reply to Aivaras Stepukonis from comment #17)
> > > (In reply to Kay from comment #16)
> > > > re comments 2 & 8.
> > > > 
> > > > The Writer User guide refers to both Footnotes and Endnotes, so I am not
> > > > sure anything should be changed here.
> > > > 
> > > > https://wiki.openoffice.org/wiki/Documentation/OOoAuthors_User_Manual/
> > > > Writer_Guide/Using_footnotes_and_endnotes
> > > > 
> > > > I will continue to work on other issues here.
> > > 
> > > The issue concerns the caption text that shows up when hovering the mouse
> > > over the tool button for inserting a footnote. That is to say, it occurs in
> > > the UI, not in the Help (i.e. User guide).
> > 
> > I understand that and since these two terms are referenced in the User Guide
> > and presumably by users, the existing UI menu item "Insert Footnote/Endnote
> > Directly" should be left as it is. Well the "Directly" could be omitted I
> > guess.
> > 
> > These terms are also used in the Insert menu item.
> 
> I understand the motive for doing so, but I cannot justify it because the
> description remains false: one cannot insert endnotes by clicking the icon
> that allows inserting footnotes and only footnotes.

The only change I see that is needed here is in the description on the toolbar button. The button that says insert footnote/endnot directly should be changed to insert footnote directly as this is what the button does. There is already a button to insert endnote directly. The use of the word directly is correct English in that those buttons by-pass the insert dialog thereby inserting the footnote or end note directly into the document.
Comment 29 jolatt 2015-02-09 06:57:16 UTC
(In reply to Keith N. McKenna from comment #28)


> The only change I see that is needed here is in the description on the
> toolbar button. The button that says insert footnote/endnot directly should
> be changed to insert footnote directly as this is what the button does.
> There is already a button to insert endnote directly. The use of the word
> directly is correct English in that those buttons by-pass the insert dialog
> thereby inserting the footnote or end note directly into the document.

+1
Comment 30 Aivaras Stepukonis 2015-02-09 12:19:23 UTC
(In reply to jolatt from comment #29)
(In reply to Keith N. McKenna from comment #28)
> 
> 
> The only change I see that is needed here is in the description on the
> toolbar button. The button that says insert footnote/endnot directly should
> be changed to insert footnote directly as this is what the button does.
> There is already a button to insert endnote directly. The use of the word
> directly is correct English in that those buttons by-pass the insert dialog
> thereby inserting the footnote or end note directly into the document.

It is correct, yet redundant and as such out of place. The description of a toolbar icon should be treated as a case of contextual classification, not of the general taxonomy of the software (as, say, in a conceptually laid out manual).

Let visit the local groceries shop and look at the department names:

Bread | Dairy | Meat | Beverages | Candy

All good.

But what if one finds:

Bread | Dairy | Pork | Beverages | Candy

Wrong classification! A particular type of meat is juxtaposed to more general types of food.

Same goes for describing as "Insert Footnote Directly" (pork) what should simply be "Insert Footnote" (meat). Let us mind the context - it is a description of an icon side-by-side with other icons, in a toolbar side-by-side with other toolbars:

...New | Open | Page Preview | Bold | Italics | Gallery | Special Character...

It is not the right place to distinguish between different types of inserting footnotes (they're not even being juxtaposed here as options) because one is distinguishing here between different types of tools (printing vs opening, previewing vs navigating and so on).

So a better idea in this particular case to just say "meat" instead of specifying it's "pork" (even if that meat is in fact pork). That is to say, "Insert Footnote" is more adequate to the immediate context of the icon than "Insert Footnote Directly."
Comment 31 jolatt 2015-02-09 14:20:37 UTC
(In reply to Aivaras Stepukonis from comment #30)
 
> So a better idea in this particular case to just say "meat" instead of
> specifying it's "pork" (even if that meat is in fact pork). That is to say,
> "Insert Footnote" is more adequate to the immediate context of the icon than
> "Insert Footnote Directly."

No and no over again.

"Insert Footnote Directly" describes the beviour correctly.
And consider that other insert functions open a dialog and/or have a dropdown list for further settings/options.
Comment 32 Aivaras Stepukonis 2015-02-09 14:40:37 UTC
(In reply to jolatt from comment #31)
> (In reply to Aivaras Stepukonis from comment #30)
>  
> > So a better idea in this particular case to just say "meat" instead of
> > specifying it's "pork" (even if that meat is in fact pork). That is to say,
> > "Insert Footnote" is more adequate to the immediate context of the icon than
> > "Insert Footnote Directly."
> 
> No and no over again.
> 
> "Insert Footnote Directly" describes the beviour correctly.
> And consider that other insert functions open a dialog and/or have a
> dropdown list for further settings/options.

I've make my point. We seem to disagree (I say "seem" because from your remark I'm not sure you're getting my point). It's cool. Let's move on.
Comment 33 SVN Robot 2015-02-10 21:44:38 UTC
"kschenk" committed SVN revision 1658822 into trunk:
#i125985# Suggested by Keith McKenna, Comment 28.
Comment 34 1bbflr+8hj7io6nhoxww 2015-02-16 10:59:03 UTC
(In reply to jolatt from comment #31)
> And consider that other insert functions open a dialog and/or have a
> dropdown list for further settings/options.

That is the reason why ellipsis are added to commands.

+1 to dropping the word "directly".
Comment 35 Aivaras Stepukonis 2015-03-11 11:42:59 UTC
Path: ...\aoo40-lt\sd\source\ui

String: #: menuids3_tmpl.src#MN_ENTER_GROUP_IMPRESS.SID_ENTER_GROUP.menuitem.text

Path: ...\aoo40-lt\svx

String: #: globlmn_tmpl.hrc#ITEM_POPUP_ENTER_GROUP.#define.text

Is: "Edit Group"

Should be: "Enter Group"

Why: 1) "Edit Group" is the opposite action of "Exit Group"; 2) "Edit Group" allows editing the individual objects constituting the group and not the group itself (i.e. it allows entering the group and editing its constituents, not the group itself).
Comment 36 Aivaras Stepukonis 2015-03-16 21:22:56 UTC
Sorry, the paths were incomplete.

The first one: ...\aoo40-lt\sd\source\ui\app.po
The second one: ...aoo40-lt\svx\inc.po
Comment 37 Aivaras Stepukonis 2015-05-10 22:06:50 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

String: 00000401.xhp#par_id3146962.33.help.text

<variable id="sendenautoabstract">Choose <emph>File - Send - Create AutoAbstract</emph></variable>

Is: File - Send - Create AutoAbstract

Should be: File - Send - Create AutoAbstract...
Comment 38 Aivaras Stepukonis 2015-05-10 22:17:59 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000401.xhp#par_id3156397.34.help.text

<variable id="sendenpraeser">Choose <emph>File - Send - AutoAbstract to Presentation</emph></variable>

Is: File - Send - AutoAbstract to Presentation

Should be: File - Send - AutoAbstract to Presentation...
Comment 39 Aivaras Stepukonis 2015-05-10 22:19:32 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000402.xhp#par_id3154485.2.help.text

Choose <emph>Edit - AutoText</emph>

Is: Edit - AutoText

Should be: Edit - AutoText...
Comment 40 Aivaras Stepukonis 2015-05-10 22:23:15 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000402.xhp#par_id3149349.5.help.text

<variable id="datenaust">Choose <emph>Edit - Exchange Database</emph></variable>

Is: Edit - Exchange Database

Should be: Edit - Exchange Database...
Comment 41 Aivaras Stepukonis 2015-05-10 22:25:16 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000402.xhp#par_id3146316.6.help.text

<variable id="feldbefehl">Choose <emph>Edit - Fields</emph></variable>

Is: Edit - Fields

Should be: Edit - Fields...
Comment 42 Aivaras Stepukonis 2015-05-10 22:29:27 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000402.xhp#par_id3154505.7.help.text

<variable id="fussnote">Choose <emph>Edit - Footnotes</emph></variable>

Is: Edit - Footnotes

Should be: Edit - Footnote/Endnote...
Comment 43 Aivaras Stepukonis 2015-05-10 22:33:17 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000402.xhp#par_id3153737.8.help.text

Choose <emph>Edit - Index Entry</emph>

Is: Edit - Index Entry

Should be: Edit - Index Entry...
Comment 44 Aivaras Stepukonis 2015-05-10 22:36:49 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000402.xhp#par_id3148769.9.help.text

<variable id="bereiche">Choose <emph>Format - Sections</emph></variable>

Is: Format - Sections

Should be: Format - Sections...
Comment 45 Aivaras Stepukonis 2015-05-10 22:45:38 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000402.xhp#par_id3147168.17.help.text

<variable id="lit">Choose <emph>Edit - Bibliography Entry</emph></variable>

Is: Edit - Bibliography Entry

Should be: Edit - Bibliography Entry...
Comment 46 Aivaras Stepukonis 2015-05-10 22:59:58 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000404.xhp#par_id3149130.2.help.text

<variable id="manuellerumbruch">Choose <emph>Insert - Manual Break</emph></variable>

Is: Insert - Manual Break

Should be: Insert - Manual Break...
Comment 47 Aivaras Stepukonis 2015-05-10 23:10:05 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000404.xhp#par_id3148386.4.help.text

Choose <emph>Insert - Fields - Other</emph></variable>

Is: Insert - Fields - Other

Should be: Insert - Fields - Other...
Comment 48 Aivaras Stepukonis 2015-05-10 23:13:55 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000404.xhp#par_id3145411.63.help.text

Choose <emph>Insert - Cross-reference</emph>

Is: Insert - Cross-reference

Should be: Insert - Cross-reference...
Comment 49 Aivaras Stepukonis 2015-05-10 23:20:20 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000404.xhp#par_id3149810.7.help.text

Choose <emph>Insert - Section</emph>

Is: Insert - Section

Should be: Insert - Section...
Comment 50 Aivaras Stepukonis 2015-05-10 23:34:39 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000404.xhp#par_id3155899.69.help.text

<variable id="bereicheinbereich">Choose <emph>Insert - Section - Section</emph> tab or choose <emph>Format - Sections</emph></variable>

Is: Insert - Section - Section

Should be: Insert - Section... - Section
Comment 51 Aivaras Stepukonis 2015-05-10 23:39:23 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

00000404.xhp#par_id3154197.103.help.text

<variable id="sectionindents">Choose <emph>Insert - Section - Indents</emph> tab or choose <emph>Format - Sections</emph></variable>

Is: Insert - Section... - Indents

Should be: Insert - Section... - Section

Is: Format - Sections

Should be: Format - Sections...
Comment 52 Aivaras Stepukonis 2015-05-19 17:30:05 UTC
OK, there are too many instances of omitted "..." in the description of menu items to cite them all here.

I would suggest to go over the whole document and insert the missing "...", making references to menu item precise.
Comment 53 Aivaras Stepukonis 2015-05-19 19:30:04 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

String: 00000405.xhp#par_idN10739.help.text

Is: Open <emph>Styles and Formatting</emph> window. Click the <emph>New Style from Selection</emph> icon and keep the mouse button pressed. Choose <emph>Load Styles</emph> from the submenu.

Should be: Open <emph>Styles and Formatting</emph> window. Click the <emph>New Style from Selection</emph> icon and choose <emph>Load Styles</emph> from the submenu.

Note: there is actually no need to keep the mouse button pressed.
Comment 54 Aivaras Stepukonis 2015-05-19 19:49:58 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

String: 00000405.xhp#par_id3149109.29.help.text

Is: Choose <emph>Format - Styles and Formatting -</emph> open context menu <emph>Modify/New - Footnote</emph> tab

Should be: Choose <emph>Format - Styles and Formatting -</emph> open context menu <emph>Modify/New - Footnote</emph> tab (for Page Styles)
Comment 55 Aivaras Stepukonis 2015-05-19 19:54:07 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

String: 00000405.xhp#par_id3147094.159.help.text

Is: Choose <emph>Format - Sections - Options</emph> button <emph>Footnotes/Endnotes</emph> tab

Should be: Choose <emph>Format - Sections - Options</emph> button - <emph>Footnotes/Endnotes</emph> tab
Comment 56 Aivaras Stepukonis 2015-05-19 20:04:12 UTC
Path: ...\helpcontent2\source\text\swriter\00.po

String: 00000405.xhp#par_id3156364.142.help.text

Is: Choose <emph>Format - Styles and Formatting -</emph> open context menu <emph>Modify/New</emph> (for Numbering Styles)

Should be: Choose <emph>Format - Styles and Formatting -</emph> open context menu <emph>Modify/New</emph> (for List Styles)
Comment 57 oooforum (fr) 2019-10-03 16:21:00 UTC
Well, all these modifications can be input through Github:
https://github.com/apache/openoffice
You can propose directly some push requests about that.